:root {

/* Colors: */
--highlight-mesage: #F2F2FA;
--shadow-dust: #CED0EA;
--unread-notification: #FFF8ED;
--disabled: #E1E1E1;
--red-alert: #FF5050;
--save-done-create-start: #47BF4C;
--meteowrite-peachy: #EF946C;
--lighter-dust: #E8E9FC;
--starfield: #FFB550;
--very-light-red: #FFF8F8;
--transparent-apricot: #FFF0DC;
--crimson: #E02E2E;
--compressed-tea: #C3EAC5;
--hovering-tea: #E3F6E4;
--dark-energy: #010548;
--rotten-apricot: #DA7919;
--stale-apricot: #EB9239;
--very-very-green: #228927;
--dark-green: #279A2C;
--dark-matter: #090F6F;
--notes-2: #707070;
--space-rust: #8184CC;
--space-dust-2nd-buttons: #9BA0F7;
--background: #F5F6F7;
--notes: #808080;
--peachy-lighter: #FFC9B1;
--gold-dust: #CEC288;
--ink: #1A1A1A;
--body: #444444;
--space-ink: #131BA3;
--white: #FFFFFF;
--pure-black: #000000;
--transparent-red: #FF5050;
--unnamed-color-000000: #000000;
--unnamed-color-222222: #222222;

/* Font/text values */
--unnamed-font-family-avenir-next: Avenir Next;
--unnamed-font-family-source-serif-pro: Source Serif Pro;
--unnamed-font-style-normal: normal;
--unnamed-font-weight-bold: bold;
--unnamed-font-weight-normal: normal;
--unnamed-font-size-10: 10px;
--unnamed-font-size-12: 12px;
--unnamed-font-size-14: 14px;
--unnamed-font-size-16: 16px;
--unnamed-font-size-20: 20px;
--unnamed-font-size-24: 24px;
--unnamed-font-size-40: 40px;
--unnamed-character-spacing-0: 0px;
--unnamed-character-spacing-1: 1px;
--unnamed-character-spacing-0-6: 0.6px;
--unnamed-character-spacing--0-38: -0.38px;
--unnamed-character-spacing--0-4: -0.4px;
--unnamed-line-spacing-14: 14px;
--unnamed-line-spacing-16: 16px;
--unnamed-line-spacing-19: 19px;
--unnamed-line-spacing-22: 22px;
--unnamed-line-spacing-27: 27px;
--unnamed-line-spacing-30: 30px;
--unnamed-line-spacing-33: 33px;
--unnamed-line-spacing-55: 55px;
--unnamed-text-transform-titlecase: titlecase;
}

/* Character Styles */
.unnamed-character-style-1 {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-bold);
font-size: var(--unnamed-font-size-20);
line-height: var(--unnamed-line-spacing-27);
letter-spacing: var(--unnamed-character-spacing--0-4);
color: var(--space-ink);
}
.unnamed-character-style-2 {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-14);
line-height: var(--unnamed-line-spacing-16);
letter-spacing: var(--unnamed-character-spacing-0);
color: var(--unnamed-color-000000);
text-transform: var(--unnamed-text-transform-titlecase);
}
.unnamed-character-style-3 {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-10);
line-height: var(--unnamed-line-spacing-14);
letter-spacing: var(--unnamed-character-spacing-1);
color: var(--notes-2);
}
.unnamed-character-style-4 {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-bold);
font-size: var(--unnamed-font-size-16);
line-height: var(--unnamed-line-spacing-22);
letter-spacing: var(--unnamed-character-spacing--0-38);
color: var(--starfield);
}
.avenir-40px-demi-bold {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-bold);
font-size: var(--unnamed-font-size-40);
line-height: var(--unnamed-line-spacing-55);
letter-spacing: var(--unnamed-character-spacing-0);
color: var(--body);
}
.avenir-24px-demi-bold {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-bold);
font-size: var(--unnamed-font-size-24);
line-height: var(--unnamed-line-spacing-33);
letter-spacing: var(--unnamed-character-spacing-0);
color: var(--unnamed-color-000000);
}
.avenir-24px-regular {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-24);
line-height: var(--unnamed-line-spacing-33);
letter-spacing: var(--unnamed-character-spacing-0);
color: var(--unnamed-color-222222);
}
.avenir-14px-regular {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-14);
line-height: var(--unnamed-line-spacing-19);
letter-spacing: var(--unnamed-character-spacing-0);
color: var(--unnamed-color-222222);
}
.avenir-12-px-capital-bold {
font-family: var(--unnamed-font-family-avenir-next);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-bold);
font-size: var(--unnamed-font-size-12);
line-height: var(--unnamed-line-spacing-16);
letter-spacing: var(--unnamed-character-spacing-0-6);
color: var(--space-ink);
}
.source-serif-pro-20px {
font-family: var(--unnamed-font-family-source-serif-pro);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-20);
line-height: var(--unnamed-line-spacing-30);
letter-spacing: var(--unnamed-character-spacing-0);
color: var(--body);
}